.mnotify {
    position: fixed;
    bottom: -70px;
    color: #1a2632;
    font-size: 21px;
    background: #ffdb41;
    width: 80%;
    left: 10%;
    margin: 0 auto !important;
    padding: 15px 30px;
    border-radius: 5px;
    text-align: center;
    opacity: 1;
    z-index: 1000;
    display: none;
}

.mnotify a {
    color: #0f7090;
}

.mnotify-close {
    color: #efb22f;
    position: absolute;
    right: 5px;
    line-height: 0;
    top: 9px;
    font-weight: bold;
    cursor: pointer;
}